The following directions apply to any Linux distribution  Please verify the following requirements:

  • PHP 5.4 or better
  • PHP YAML extension
  • PHP Memcached extension (optional)
  • PHP UUID extension (optional)

Requirement Installation

As root, type:

yum install epel-release

yum install php-cli uuid-php php-pecl-memcached php-pecl-pecl-yaml

Client Installation

Download the latest version from the Download Section, un tar it:

tar -zxvf trademinator-XXX.tar.gz

You will have a trademinator-XXX directory. Installation is done, you are ready to configure and run.

About

Trademinator is an opensource trading bot that works in a SaaS scheme.

Trademinator is powered by Linux, PHP, Memcached, YAML